﻿header {
	background-image: none !important;
	background-color: #eee;
}
header section.top-nav {
	position: absolute;
	width: 100%;
	z-index: 100;
}

@media screen and (max-width: 1024px) {
	.navbar-toggle-right {
		position: absolute;
		right: 0;
		z-index: 1000;
	}
}
.carousel .item {
	max-height: 350px;
}
@media screen and (min-width: 768px) {
	.carousel .item {
		max-height: 750px;
	}
}
@media screen and (min-width: 992px) {
	.carousel .item {
		max-height: none;
	}
}
.carousel .item.full-screen {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.carousel-caption {
	left: 15%;
	right: 15%;
	z-index: 20;
}
@media screen and (min-width: 768px) {
	.carousel-caption {
		bottom: 20%;
	}
}
.carousel-caption h2 {
	color: #fff;
	display: inline-block;
	font-size: 36px;
	font-weight: 700;
	line-height: 48px;
	padding-left: 15px;
	padding-right: 15px;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
	text-transform: uppercase;
}

@media screen and (max-width: 767px) {
	.carousel-caption h2 {
		font-size: 18px;
		line-height: 24px;
	}
}
.carousel .item a {
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
}
.carousel-indicators .active {
	/*width: 25px;*/
	/*height: 6px;*/
	margin: 1px;
	background-color: #fff;
	border-color: #fff;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-indicators li {
	/*width: 25px;*/
	/*height: 6px;*/
	margin: 1px;
	background-color: #000;
	border: 1px solid #000;
	/*border-radius: 0;*/
	box-shadow: 0px 1px 2px rgba(255, 255, 255, 0.6);
}
